h1 {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
}



.subtext {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 13px;

    color: #000000;

}

h3 {

    color: #CC0000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 2rem;
    line-height: 2.4rem;

    text-align: center;
    margin-top: 55px;
    margin-bottom: 40px;

}


.row.services
{
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    background-color: #000;
}

.service-container {

    position: relative;

    margin-bottom: 0;

    overflow: hidden;

}

.col-service
{
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.service-container img {

    transition: all 0.2s ease;

    min-width: 100%;

}

.service-container:hover img {

    transform: scale(1.1);

}

.service-container:before {

    content: "";

    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);

    width: 100%;

    height: 100%;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 9;

}

.service-heading {

    position: absolute;

    left: 0;

    right: 0;

    text-align: center;

    color: #FFFFFF;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 24px;

    height: 100%;

    width: 100%;

    display: flex;

    top: 0;

    justify-content: center;

    align-items: flex-end;

    padding-bottom: 15px;

    z-index: 9;

}

.service-heading:hover, .service-heading:focus {

    color: #FFFFFF;

}

div#parallax-el {

    transition: all 0.2s ease;

}

@media only screen and (max-width: 767px) {
    .service-container {

        max-height: 261px;

    }

    .service-container {

        margin-bottom: 20px;

    }

    .container-fluid {

       margin-top: 24px; 

    }

}

@media only screen and (min-width: 768px) {

    .col-md-3:not(:last-of-type) {

        padding-right: 0;

    }

    .service-container img {

        min-height: 510px;

        max-height: 510px;

        object-fit: cover;

    }

}

@media only screen and (max-width: 1023px) {    
    .services_c
    {
        background-color: #111111;
        margin-top: 0;
        padding-top: 30px;
    }

    .row.services {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .col-service {
        padding-right: 0px !important;
        padding-left: 0 !important;
    }

    .service-container {
        border-radius: 0 !important;
        position: relative;
        margin-bottom: 0 !important;
        overflow: hidden;
    }
}